.container {
  padding-top: 2rem;

  &:hover {
    background-color: var(--hover);
  }

  & + & {
    border-top: 1px solid var(--grey-625-425);
  }
}

.title {
  color: var(--blue-france-sun-113-625);
}

.actions {
  display: flex;
  align-items: center;
}

.arrow {
  margin-left: auto;
  color: var(--blue-france-sun-113-625);
}
